@charset "utf-8";

/* ==========================================================================
	CONTENTS
========================================================================== */
.table-cmn01 th {
  width: 25%;
  box-sizing: border-box;
  text-align: left;
  vertical-align: top;
  border: solid 1px #ccc;
  background-color: var(--color05);
  padding: 15px 20px;
}
.table-cmn01 td {
  vertical-align: top;
  border: solid 1px #ccc;
  padding: 15px 20px;
}

.li-symptoms{
  display: flex;
  flex-wrap: wrap;
}
.li-symptoms li{
  width: 23%;
  box-sizing: border-box;
  color: #fff;
  font-family: var(--font02);
  font-weight: bold;
  text-align: center;
  border-radius: 10px;
  background-color: var(--color06);
  padding: 20px;
  margin: 0 1% 15px 1%;
}


/*ACCESS*/
.access {
  margin-bottom: 40px;
}
.access:last-child {
  margin-bottom: 0;
}
.access-tit {
  color: #000;
  font-family: var(--font01);
  font-size: clamp(1.8rem, 2.375vw, 2rem);
  font-weight: 700;
  background-color: #eee;
  padding: 15px;
  margin-bottom: 20px;
}
.access-tit i {
  color: var(--color04);
  margin-right: 10px;
}
/*ATTEMPT*/
.maina-image {
  display: block;
  width: 400px;
  margin: 0 auto;
}

/* ==========================================================================
	PC 1025px -
========================================================================== */
@media screen and (min-width: 1025px){


}
@media screen and (max-width: 1200px){/*1200以下*/

}
/* ==========================================================================
	TABLET - 1024px
========================================================================== */
@media screen and (max-width:1024px){



}
/* ==========================================================================
	SP - 640px
========================================================================== */
@media screen and (max-width: 800px) {
.table-cmn01 th {
  padding: 15px 10px;
}
.table-cmn01 td {
  padding: 15px 10px;
}
.li-symptoms li{
  width: 48%;
  padding: 15px;
  margin: 0 1% 15px 1%;
}



}
